Subject: RE: Resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 19:43:00 -0700 (PDT)

Vasant,

I agree.

Vince

From:	Vasant Shanbhogue/ENRON@enronXgate on 05/01/2001 10:00 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	 
Subject:	RE: Resume

Vince,

	he seems to have mostly equity and fixed income background (and then some credit exposure calculation) with not much credit data analysis experience.  I do not think he would be appropriate for Bryan's group -- he needs a person who tracks market developments and understands fundamental data, and although this guy may be good at modeling, we already have Iris and Amitava doing the modeling and looking at data.  At this stage, I would prefer to hire somebody with direct experience in credit analysis (banking, rating agency).  I am worried that if we get another person without data analysis experience, then Amitava will find himself with two people (Iris being the other one) who are both inexperienced in this area, and he will find himself doing a lot of the work anyway.
	If you want to pursue him, we should probably do a phone interview first.

Vasant

 -----Original Message-----
From: 	Kaminski, Vince  
Sent:	Monday, April 30, 2001 5:33 PM
To:	Shanbhogue, Vasant
Subject:	RE: Resume

Vasant,

What do you think?  He may be expensive.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/30/2001 05:31 PM ---------------------------

Marshall Brown <[email-masked]> on 04/25/2001 01:13:44 PM
To:	[email-masked]
cc:	 
Subject:	RE: Resume

Vince,
     I apologize, I sent you the wrong resume!  Here is the correct one.
 <<LITT_THO.DOC>>

Marshall Brown
Vice President
Robert Walters Associates
Phone #: 212-704-0596
Fax #:212-704-4312
[email-masked]
www.robertwalters.com

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Wednesday, April 25, 2001 1:08 PM
> To:	[email-masked]
> Subject:	Re: Resume
>
>
> Marshall,
>
> He looks OK but below the level of quant skills I typically look for
>
> Vince
>
>
>
>
>
> Marshall Brown <[email-masked]> on 04/23/2001 09:33:00
> AM
>
> To:   Vince Kaminski <[email-masked]>
> cc:
> Subject:  Resume
>
>
> Vince,
>      I know this candidate is actively interviewing at El Paso and I think
> Reliant.  He has excellent quantitative background, but no real energy
> experience.  If you are interested in speaking with him let me know.
> Regards,
> Marshall Brown
> Vice President
> Robert Walters Associates
> Phone #: 212-704-0596
> Fax #:212-704-4312
> [email-masked]
> www.robertwalters.com
>
>
>  <<LITT_HAR.DOC>>
>
>
> **********************************************************************
> CAUTION: Electronic mail sent through the Internet is not secure and could
> be intercepted by a third party.
>
> This email and any files transmitted with it are confidential and
> intended solely for the use of the individual or entity to whom they
> are addressed. If you have received this email in error please notify
> the system manager.
>
> This footnote also confirms that this email message has been swept by
> MIMEsweeper for the presence of computer viruses.
>
> **********************************************************************
>
> (See attached file: LITT_HAR.DOC)
>
>  << File: LITT_HAR.DOC >>

 - LITT_THO.DOC << File: LITT_THO.DOC >> 

<Embedded Picture (Device Independent Bitmap)>